.bodytext {
  	font-family: Verdana, Arial, Helvetica, sans-serif; 
  	font-size: 12px; 
  	font-style: normal; 
  	line-height: normal; 
  	color: #000000
}

.bodyTextTitle {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	font-style: normal; 
	font-weight: bolder; 
	color: #666699
}

.bulletItem {  
	list-style-position: outside; 
	list-style-type: disc; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	text-decoration: none; 
	list-style-image: url(bullet.gif)
}

.menuText {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #FFFFFF; 
	background-color: #999999; 
	text-align: center; 
	background-position: center
}

.menuTextSel {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	color: #FFFFFF; 
	text-decoration: none; 
	background-color: #FFAA22; 
	text-align: center
}

a {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #FFFFFF; 
	font-style: normal; 
	text-decoration: none
}

.homeBodyText {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-style: normal; 
	font-weight: normal;
	line-height: normal;
	color: #330066
}

a.homeBodyText {  
	font-family: Arial, Helvetica, sans-serif; 
  	font-size: 16px; 
  	font-style: normal; 
	color: #330066; 
	font-style: normal; 
	font-weight: bold; 
	text-decoration: none
}

.menuBold {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: oblique; 
	font-weight: bold; 
	background-color: #FFBB55
}

.bodyTitle2 {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-weight: bold; 
	color: #FF9900; 
	text-decoration: none
}

.menuTextBlank { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	color: #FFFFFF; 
	text-decoration: none; 
	background-color: #CCCCCC; 
	text-align: center 
}

.menuTab {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #FFFFFF; 
	background-color: #FFAA22; 
	background-image: url(Images/tab.gif)
}

.menuBackTab {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #FFFFFF; 
	text-decoration: none; 
	background-color: #999999
}

.indexBodyText { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	line-height: normal; 
	color: #FFFFFF; 
	text-decoration: none
}

.bodytextWhite { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	line-height: normal; 
	color: #FFFFFF
}

.bodytext10 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	line-height: normal; 
	color: #000000 
}

.bodyTextHeavy {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #666699
}